[<text>
<title>abnormal radiation found in soviet tea/hazelnuts</title>
<dateline>    moscow, april 3 - </dateline>abnormally high levels of radiation were
found in soviet tea and hazelnuts more than nine months after
the chernobyl nuclear accident, west german residents in moscow
were advised this week.
    in a letter to the west german community here, ambassador
joerg kastl said laboratory tests on food samples bought in
moscow in february had shown elevated levels of caesium-134 and
-137 in tea from azerbaijan and ukrainian hazelnuts.
    other food samples sent for testing at cologne university,
including honey, fruit, vegetables, pork, milk and butter, were
found to be free of radiation, it said.
    data in the letter showed the tea and hazelnuts contained
caesium levels far in excess of ceilings recommended by the
united nations food and agriculture organisation (fao).
    the letter said people who had consumed the tea faced no
particular health danger as most of the caesium remained in the
tea leaves, but it warned against eating the hazelnuts.
    the products sent for testing were bought in state shops
and private farmers' markets in moscow, it added. other western
embassies in moscow said they had discontinued laboratory
testing of soviet food late last year because no abnormal
radiation levels were detected.
    "we didn't find anything so we stopped doing it," a u.s.
embassy spokesman said.
    a british spokesman said radiation-monitoring equipment
remained in the embassy waiting room for british residents in
moscow who wanted to check their food, but laboratory tests had
not been conducted for several months.
    "earlier we sent some food back to britain as a
precautionary measure, but we stopped in the absence of any
alarming signals," he said. "if the tests had shown abnormal
readings, they would have been resumed."
 reuter
</text>]